使用MonkeyDev在开发创建一个dylib的时候,报错


#1

我使用MonkeyDev在开发创建一个dylib的时候,新建一个项目什么都不改,直接编译也会报这个错误,我不知道是什么情况是不是因为我的xcode的版本是10的原因?又或者是别的什么原因?image
希望哪位大佬路过看到给我一个提示或者有遇见过的,是什么情况…


#2

文档了解一下?